{% extends 'base.html' %}
{%block content%}
<div class="container" style="font-family: Poppins; margin-top: 6rem">
    <div class="card mx-auto " style="width: 335px; height: 300px; background-color: #F7F7F2; border-radius: 10px;">
      <div class="card-body text-center" style="font-family: Poppins;">
        <form method="POST" action="{%url 'admin_rs:cobalogin'%}">
          {%csrf_token%}
          <h2 style="font-weight: bold; color: #A7ADCE">Gacoor Admin</h2>
          <label>Username</label><br>
          <input type="text" name="username" required style="width: 300px"> <br>
          <label>Password</label><br>
          <input type="password" name="password" required style="width: 300px">
          <br>
          <button class="btn btn-primary" style="margin-top: 1rem">Login</button>
        </form>
      </div>
    </div>
  </div>
{%endblock%}
</html>